name: Feature Request
description: Suggest a new feature for Tautulli.
labels: ['status:awaiting-triage', 'type:enhancement']
body:
  - type: markdown
    attributes:
      value: |
        Thanks for taking the time to help improve Tautulli!
  - type: textarea
    id: problem
    attributes:
      label: Is your feature request related to a problem?
      description: If so, please provide clear and concise description of the problem.
      placeholder: eg. I'm always frustrated when '...'
  - type: textarea
    id: feature
    attributes:
      label: What is your feature request?
      description: A clear and concise description of the feature.
    validations:
      required: true
  - type: textarea
    id: workaround
    attributes:
      label: Are there any workarounds?
      description: A clear and concise description of any alternative solutions or features you've considered.
  - type: textarea
    id: additional
    attributes:
      label: Additional Context
      description: Add any other context or screenshots about the feature request here.
